/**
* Main CSS file for Spring Boot / Thymeleaf Pages
* This file contains style that applies to pages using native Spring Boot / Thymeleaf components.
*
* VueJS Application pages have their own CSS files.
*
**/
:root {
    --orange-light-10: #f88c1a;
    --orange: #F77F00;
    --orange-dark-10: #DE7200;
    --orange-dark-20: #c66600;
    --blue-light: #668392;
    --blue-dark: #003049;
    --red: #D62828;
}

.orange { color: var(--orange) !important; }
.orange-light { color: var(--orange-light) !important; }

@font-face {
  font-family: 'century-gothic';
  src: URL('../fonts/century-gothic.otf') format('opentype');
}

body, .p-component, pre {
	font-family: 'Roboto', sans-serif;
	font-size: 0.9rem;
}

body {
	color: #666;
}

a {
	text-decoration: none;
	color: var(--orange-light-10);
}

a:hover {
	color: var(--orange-dark-20);
}

ol, ul, p {
	list-style: none;
	margin: 0;
	padding: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

.btn {
	padding: 6px 30px;
}

.btn-orange {
	font-size: 1rem;
	color: #fcfcfc;
	background: var(--orange);
	border-bottom: 2px solid var(--orange-dark-20);	
}

.btn-orange:hover {
	color: #fff;
	background: var(--orange-dark-10);
}
